td {font-family:arial; font-size:13px;}

h1 {font-family:arial; font-size:16px; color:black; font-weight:bold;}
h2 {font-family:arial; font-size:13px; color:black; font-weight:bold;}

td.otstup {padding-left:12px; line-height:}
td.otstup2 {padding-left:12px; line-height: 1,5;}
td.green {font-family:arial; font-size:13px; color:#E4F2ED;}

a:link {font-family:arial; font-size:13px; color:#a20101; text-decoration:none;}
a:visited {font-family:arial; font-size:13px; color:#920202; text-decoration:none;}
a:hover {font-family:arial; font-size:13px; color:C30000; text-decoration:none;}


